.container {
  color: #1f4b70;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
}
* {
  padding: 0;
  margin: 0;
}
.bgcolor {
  background-color: #5a6f82;
  color: #fff;
}
input.ng-invalid.ng-touched {
  border-color: red;
}
.fontsize {
  font-weight: 300;
}
